/* Mobile Styles */

#clips,
.ahem,
#home #third-tier img,
#feature,
#iptv-pbsnav{
	display: none !important;
}
#home #third-tier ul{
	margin-left: 0 !important;
	padding-left: 1.5em !important;
}
#iptv-header,
#iptv-header ul#iptv-topnav,
#footer-links,
#iptv-header h1 a,
#iptv-topnav li,
#iptv-header form #query,
#sidebar,
#second-tier,
#contents{
	width: auto !important;
	height: auto !important;
}
#copyright{
	margin: 0 !important;
}
#iptv-header ul#iptv-topnav{
	text-align: left; !important;
	background: #444;
	padding: 0.25em 0;
}
#iptv-header{
	background: #5d76ae;
}
#iptv-header a{
	color: #fff !important;
}
#iptv-pbsnav li a{
	height: auto !important;
}
* {
   position: static !important;
   float: none !important;
   background-image: none !important;
}
#iptv-header{
	background: url(http://sandbox.iptv.org/graphics/layout/header-bg.jpg) no-repeat 0px 1px #5d76ae;
}
#content{
	background-color: #d6d3cc;
}